Subject: Re: [PATCH v2] arm: dts: st: stm32mp151a-prtt1l: Fix QSPI configuration

From: Simon Horman <[email-masked]>
Date: Sun, 11 Aug 2024 15:41:47 +0100

On Sat, Aug 10, 2024 at 10:51:29AM +0100, Simon Horman wrote:
> On Fri, Aug 09, 2024 at 10:21:46AM +0200, Oleksij Rempel wrote:
> > Rename 'pins1' to 'pins' in the qspi_bk1_pins_a node to correct the
> > subnode name. The incorrect name caused the configuration to be
> > applied to the wrong subnode, resulting in QSPI not working properly.
> > 
> > To avoid this kind of regression, all references to pin configuration
> > nodes are now referenced directly using the format &{label/subnode}.
> > 
> > Signed-off-by: Oleksij Rempel <[email-masked]>
> 
> Pass

Sorry about the noise here. This was supposed to be a note to myself, that
I am not planning to review this.  It doesn't imply anything about the
patch.